/* Localized versions of Info.plist keys */

CFBundleName = "TeraScribe 7";
CFBundleShortVersionString = "InstallAnywhere 2015 Installer";
CFBundleGetInfoString = "InstallAnywhere 2015 Installer";
NSHumanReadableCopyright = "Copyright © 2015 Flexera Software LLC.";
CFBundleIdentifier = "iainstall.b049b6dc-1efd-11b2-bc17-cadf10abeff5";
